#app.liform.file_type.transformer:
#  class: "%app.service.liform.transformer.string.class%"
#  parent: Limenius\Liform\Transformer\AbstractTransformer
#  tags:
#  - { name: liform.transformer, form_type: file, widget: file_widget }